Subject: Ticket Assigned - Gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 02:09:55 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift card Hi
I purchased a gift card worth AED 100 from Centerpoint app (order #
9670688494 ). I was sent the gift card redemption email but they did not
include the 25 digit card number. I called and emailed Centerpoint and
shukran but no one is responding back to me. Pls help with this issue or
refund me my 100 DHS back.

thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745165